/*
 * Created by SharpDevelop.
 * User: Amadeo Mareš
 * Date: 1.9.2008
 * Time: 23:46
 * 
 * To change this template use Tools | Options | Coding | Edit Standard Headers.
 */

using System;
using System.Drawing;
using System.Windows.Forms;

namespace Explorer
{
	/// <summary>
	/// Description of Zdrojak.
	/// </summary>
	public partial class Zdrojak : Form
	{
		public Zdrojak(string zdrojak)
		{
			
			InitializeComponent();	
			textBox1.Text = zdrojak;
			
		}
		
		void UložitToolStripMenuItemClick(object sender, EventArgs e)
		{
			// Otevře dialog pro uložení souboru
			SaveFileDialog sf = new SaveFileDialog();
			// Pokud uživatel chce uložit zdrojový kód...
			if (sf.ShowDialog() == DialogResult.OK)
			{
				// ...bude uložen na dialogem vybrané místo
				System.IO.File.WriteAllText(sf.FileName,textBox1.Text);
			}
		}
	}
}
